@charset "utf-8";

body{
	padding:0;
	margin:0;
/*	text-align:center;*/
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.clearfix:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


.clr{
clear:both;
margin:0;
padding:0;
}

strong{ font-weight:bold; }

.yfcf_mini{ font-size:14px; }

#yfc_FirstWrapper {
	margin: 0 auto 0 auto;
	padding: 0px;
	height: auto;
	width: 100%;
/*	text-align:left; */
}

#yfc_SecondWrapperBg {
	margin: 0 auto 0 auto;
	padding: 0px;
	height: auto;
	width: 100%;
/*	text-align:center;*/
}

#yfc_SecondWrapper {
	margin: 0 auto 0 auto;
	padding: 0px;
	height: auto;
	width: 100%;
}

#yfc_Contents {
	margin: 0 auto 10px auto;
	padding: 0px;
	width: 950px;
}

#header{
	margin: 0 0 0 0;
	padding: 0px;
	height: auto;
	width: 100%;
	text-align:center;
}

#header table{
margin:0 auto;
padding:0;
text-align:left;
}

#uhd{
margin:0;
padding:0;
text-align:left;
}

#yfc-masthead{
width:100%;
background:#918b86;
color:#FFFFFF;
margin:0 auto 0 auto;
text-align:left;
height:50px;
padding:2px auto;
}

#yfc-masthead img{
margin:0 2px 0 1px;
padding:0;
}

#yfc-masthead a{
color:#FFFFFF;
}

#yfc-masthead div.yjmth div.yjmthloginarea{
padding:5px;
}

#yfc-infomasthead{
width:100%;
background:#89d5da;
color:#FFFFFF;
margin:0 auto 0 auto;
text-align:left;
height:50px;
padding:2px auto;
}

#yfc-infomasthead img{
margin:7px 7px 0 0;
padding:0;
}

#yfc-infomasthead a{
color:#FFFFFF;
}

#yfc-infomasthead div.yjmth div.yjmthloginarea{
padding:5px;
}


#yfc-Promomusthead{
	width:100%;
	color:#FFFFFF;
	margin:0 auto 0 auto;
	text-align:left;
	height:50px;
	padding:2px auto;
}

#yfc-Promomusthead img{
margin:7px 7px 0 0;
padding:0;
}

#yfc-Promomusthead a{
color:#FFFFFF;
}

#yfc-Promomusthead div.yjmth div.yjmthloginarea{
padding:5px;
}




#footer{
	height: auto;
	width: 100%;
	text-align:center;
	background-color: #77C9D4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	clear: both;
}


.yfc_Notice{
width:750px;
height:auto;
margin:10px auto 10px auto;
padding:10px;
background:#FFFFFF;
text-align:center;
color:#FF0000;
}

.yfc_Notice a{ color:#FF0000; }

#yfc_Main{
	margin: 0 0 0 0;
	padding: 0 0 0px 0;
	height: auto;
	width: 634px;
	float:left;
	text-align:left;
}

#yfc_Right{
	margin: 15px 0 0 16px;
	padding: 0 0 0px 0;
	height: auto;
	width: 300px;
	float:left;
	text-align:left;
}

#lrec{
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	padding:0;
}

#lrec_ttl{
	width:300px;
	height:20px;
	margin:0;
	padding:0;
	background:#FFFFFF;
	text-align:center;
	font-size:13px;
}


div#yfc_Right div#yfc_Right_BgLayer{
width:298px;
height:auto;
margin:0;
padding:7px 0 3px 0;
text-align:center;
border:solid 1px #000000;
}


dl.yfc_Right_BgLayer2{
width:286px;
height:auto;
margin:0 auto 5px auto;
padding:5px 0 8px 0;
text-align:center;
background:#FFFFFF url(http://i.yimg.jp/images/fanclub/common/yfc_right_shadowb.gif) bottom repeat-x;
filter:alpha(opacity=70); /*IE*/
-moz-opacity:0.7; /*FF*/
opacity:0.7;
font-size:13px;
}

.yfc_right_NomClm{ margin:0 auto 5px auto; }
.yfc_right_LastClm{ margin:0 auto 0 auto; }

dl.yfc_Right_BgLayer2 a{ color:#000000; }

dl.yfc_Right_BgLayer2 dt{
width:274px;
height:auto;
margin:0 auto 2px auto;
padding:3px 0 1px 0;
text-align:center;
background: #CCCCCC;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
}

dl.yfc_Right_BgLayer2 dt p{
width:260px;
margin:2px 5px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:left;
}

dd.yfc_Right_AboutFc{
width:260px;
height:auto;
margin:4px 10px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:left;
}

dd.yfc_Right_LiveTalkPhoto{
width:65px;
height:auto;
margin:4px 2px 4px 6px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:left;
float:left;
}

dd.yfc_Right_LiveTalkName{
width:68px;
height:auto;
margin:4px 2px 4px 0px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:left;
float:left;
font-size:13px;
}

dd.yfc_Right_LiveTalkDate{
width:122px;
height:auto;
margin:4px 5px 4px 0px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:right;
float:left;
font-size:13px;
}

dd.yfc_Right_LiveTalkExp{
width:260px;
height:auto;
margin:4px 10px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:left;
font-size:13px;
clear:both;
}

dd.yfc_Right_LiveTalkCal{
width:260px;
height:auto;
margin:4px 10px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:right;
font-size:13px;
}

dd.yfc_Right_Qrcode{
width:75px;
height:auto;
margin:4px 5px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
float:left;
}

dd.yfc_Right_QrcodeExp1{
width:185px;
height:auto;
margin:4px 5px 4px 0px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
float:left;
text-align:left;
}

dd.yfc_Right_QrcodeExp1 p{
margin:0;
padding:3px 0;
text-align:right;
}

dd.yfc_Right_QrcodeExp2{
width:260px;
height:auto;
margin:4px 10px;
padding:0;
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.0; /*FF*/
opacity:1.0;
text-align:center;
font-size:13px;
clear:both;
}

dd.yfc_Right_QrcodeExp2 a{ color:#0000FF }

.yfc_Right_StaffBlog{
margin:0 auto 5px auto;
padding:0;
}

.yfc_eup{
margin:10px auto 0px auto;
padding:0;
}
